Subject: Re: [bug#31393] [PATCH 0/4] Add android-fastboot and rename packages.
From: Danny Milosavljevic <[email-masked]>
To: Julien Lepiller <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 May 2018 02:52:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Julien,

On Wed, 9 May 2018 22:53:23 +0200
Julien Lepiller <[email-masked]> wrote:

> Could you simply add a comment to explain why you don't run tests (I
> guess there aren't any).

I didn't have the building of the tests implemented yet.  I do now :)

> Also, I'm not sure about the name of the
> android-fastboot package. Since it provides the fastboot command, I
> think the convention is to call it fastboot, like adb is not
> android-adb.

Okay!

Pushed to master.

Fastboot works now - and a few packages have tests enabled now.  Phiew...